/** Shopify CDN: Minification failed

Line 511:3 Unexpected "{"

**/
/* Place any CSS overrides in this file. */

.mobile-nav-header{
  opacity:1;
  font-size:18px;
  text-transform:none;

}


.product-medias__main{
  position:relative;
}
.product-medias__main .controls{
  z-index:100;
  user-select: none;
}

.product-medias__main .controls .arrow{
  cursor: pointer;
  position: absolute;
  display: block;
  top: 50%;
  z-index: 100;
  margin-top: -17px;
  color: #ddd;
  background: rgba(0,0,0,0.5);
  padding: 7px;
  border-radius: 5px;
  user-select: none;
}
.product-medias__main .controls .arrow-right{
  right:0px;
}


body.body-opacity-1 {
  opacity: 1 !important;
}


@media screen and (max-width: 768px){
  .shopify-section .homepage-sections-wrapper--white, .featured-collections-wrapper .homepage-collections-background.content-width {
    padding-top: 0;
  }
  .shopify-section .homepage-sections-wrapper--white {
    padding-bottom: 0;
  }
  .grid--full>.grid__item {
    margin-top: 0;
  }
  #shopify-section-footer .grid .grid__item:first-child .footer-header {
    padding-top: 0;
  }
  .testimonial--single-item:last-child {
    margin-bottom: 15px;
  }
  .shopify-section .homepage-sections-wrapper--white.padding-top {
    padding-top: 30px;
  }
}
@media screen and (min-width: 768px){
  .shopify-section .homepage-sections-wrapper--white {
    padding-bottom: 0;
  }
  #shopify-section-collection--featured-collection .homepage-product-grid-wrapper .grid__item  {
    margin-bottom: 15px;
  }
}

body .product-form-vue #ProductPrice .money:after {
  color: #333
}

.shipping-info {
  display: flex;
  flex-direction: column;
  gap: 0;
  margin-bottom: 14px;
}

.shipping-info__text {
  font-size: 17px;
  font-weight: 700;
  line-height: 27.2px;
  font-family: Neuzeit Office;
}
.product-form-vue #ProductPrice {
  display: flex;
  flex-wrap: wrap;
}

.product-form-vue #ProductPrice .money {
  display: flex;
  gap: 20px;
  align-items: center;
  flex-wrap: wrap;
}

.free-delivery,
.eta-span {
  font-size: 17px;
  line-height: 27.2px;
  font-weight: 700;
  display: block;
}
.eta-day, .eta-date, .eta-time {
  color: #419d61;
}
body .product-form-vue #ProductPrice .money:after {
  display: none;
}
body .search-drawer {
  display: block !important;
}

@media screen and (max-width: 768px){
  .free-delivery,
  .eta-span {
    font-size: 15px;
    line-height: 23px;
  }
  #PageContainer .image-size-chart-wrapper {
    margin-bottom: 9px;
  }
  #PageContainer .swatches-wrapper {
    margin-bottom: 0;
  }
  #PageContainer .quantity-selector.product-sub-label {
    margin-top: 0px;
  }
  #PageContainer .quantity-selector + .js-qty {
    margin-bottom: 0;
  }
  #AddToCart {
    margin-bottom: 0;
  }
  body #shopify-section-template--product .image-size-chart-wrapper {
    margin-bottom: 14.5px;
  }
  .swatch-items-wrapper {
    padding-bottom: 4.5px;
  }
  .js-qty {
    margin-bottom: 9.5px;
  }
  body .paymentButtonsWrapper {
    margin-top: 14.5px;
  }
  .product-page__policies {
    display: none;
  }
  body .out-of-stock-form.out-of-stock-form--active {
    margin-top: 0;
    padding-top: 14.5px;
    margin-bottom: 0px;
    padding-bottom: 14.5px;
  }
  body .product-details--form-wrapper {
    margin-bottom: 0;
  }
}
#CartSpecialInstructions {
  min-height: 20px;
  padding: 0;
  max-height: 30px;
}
body .ajaxcart__special_instructions {
  padding-bottom: 0;
  margin-bottom: 10px;
  margin-top: 0;
  padding-top: 0;
}
body .ajax-cart--notes {
  padding-bottom: 5px;
}
@media screen and (max-width: 750px){
  body .ajaxcart__special_instructions {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  body .ajaxcart__row {
    padding-top: 0;
  }
  #shopify-section-template--collection .page-main--wrapper {
    padding-top: 10px;
  }

  body .ajaxcart__row>.grid>.grid__item {
    margin-top: 5px;
  }
  #shopify-section-template--collection .section-header {
    margin-bottom: 10px;
  }
  body .ajaxcart__subtotal_header p {
    margin-top: 10px;
  }
  .ajaxcart__inner .grid__item {
    margin-top: 0;
  }
  body .ajaxcart__row .grid .ajaxcart__quantity-wrapper {
    padding-bottom: 0;
    padding-top: 0;
  }
  body .ajaxcart__row {
    padding-bottom: 0px;
  }
  body .ajaxcart__row {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 1350px){
  body .site-nav__link {
    padding-left: 8px;
    padding-right: 8px;
  }
  .collection-sidebar-filter button {
    /* padding: 0;  */
    min-width: 30px;
    padding-top: 7px;
    padding-bottom: 7px;
  }
  .collection-sidebar-filter button .header--supporting-text {
    font-size: 18px;
  }
}
@media screen and (max-width: 1250px){
  body .site-nav__link {
    padding-left: 3px;
    padding-right: 3px;
    letter-spacing: 0;
  }
}
#ProductPrice {
  font-weight: bold;
}
.money.sale-price {
  font-weight: bold;
}

.text-content--inner.wow.fadeInUp, h1.text-size-28px.wow.fadeInUp { font-weight: bold; }
.homepage-indiv-section-wrapper .rte {
  display: none;
}
.drawer--cart .shopify-cleanslate {
  display: none;
}
.template-cart .shopify-cleanslate {
  display: none;
}

.rte a.call-button {
  border: 1px solid;
  padding: 2px 32px 7px 26px;
  margin: 7px 0;
  display: inline-block;
  /*background: #000 url({{ 'phone-icon_200_white.png' | assets_url }}) 18% 50% no-repeat;*/
  background: #000;
  background-size: 29px;
  text-transform: uppercase;
  color: white;
}
.rte a.call-button::before {
  content: "\f095";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-size: 31px;
  padding-right: 10px;
  top: 5px;
  position: relative;
}

#AccessibleNav li:nth-child(6) .site-nav__link {
  color: red;
}

.mobile-nav.with-logo .mobile-nav__item:nth-child(6) .mobile-nav__link {
  color: red !important;
}




.badge {
  font-size: 12px !important;
}

.sale-badge.badge {
  font-size: 15px !important;
}

@media only screen and (max-width: 768px){
  .sale-badge{
    padding: 5px 8px !important;
  }
}
.sold-out-badge.new-badge.badge-margin {
  margin-top: 27px;
}
.our-choice.sale-badge {
  left: unset !important;
  right: 0;
  font-size: 11px;
  font-weight: 700;
  line-height: 14px;
  padding: 10px 20px;
  text-transform: uppercase;
  max-width: 69.5px;
  text-align: center;
  padding: 5px 10px;
  max-width: 62.5px;
}
#shopify-product-reviews--wrapper .page--title {
  display: none;
}
@media screen and (max-width: 768px){
  .hide-no-sale {
    display: none;
  }
}
.our-choice.sale-badge {
  left: unset !important;
  right: 0;
  font-size: 11px;
  font-weight: 700;
  line-height: 14px;
  padding: 10px 20px;
  text-transform: uppercase;
  max-width: 69.5px;
  text-align: center;
  padding: 5px 10px;
  max-width: 85.5px;

}
#PageContainer .badge {
  font-size: 11px !important;
  padding: 5px !important;
  /* letter-spacing: -0.1px; */
}
#PageContainer .sale-badge.badge.bigger-font {
  font-size: 16px !important;
}
.sold-out-badge.new-badge, .sale-badge {
  min-width: 50.5px;
  padding: 5px 10px !important;
}

.reviewRateCount{
  padding-left: 3px !important;
}
@media screen and (max-width: 750px){
  .ajaxcart__row>.grid>.grid__item {
    margin-top: 0;
  }
  #CartContainer button.ajaxcart__qty-remove {
    top: -7px;
    right: 50px;
  }
  .ajaxcart__row {
    padding-bottom: 0;
  }
  .drawer--right a {
    margin-top: -10px;
  }
}
@media screen and (max-width: 1350px){
  body .site-nav__link {
    padding-left: 8px;
    padding-right: 8px;
  }
  .collection-sidebar-filter button {
    /* padding: 0;  */
    min-width: 30px;
    padding-top: 7px;
    padding-bottom: 7px;
  }
  .collection-sidebar-filter button .header--supporting-text {
    font-size: 16px;
  }
}
@media screen and (max-width: 1250px){
  body .site-nav__link {
    padding-left: 3px;
    padding-right: 3px;
    letter-spacing: 0;
    font-size: 11px;
  }
}
@media screen and (max-width: 1050px){
  body .site-nav__link {
    padding-left: 3px;
    padding-right: 3px;
    letter-spacing: -0.01px;
    font-size: 10px;
  }
}
.wc_review_head {
  margin-top: 0 !important;
}
.product-details-wrapper .rivyoReviewWidget {
  padding: 0 !important;
  margin-bottom: 14px;
}
.price-and-quantity {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  margin-bottom: 10px;
}
.price-and-quantity .price {
  flex-basis: 230px;
}
@media screen and (max-width: 750px) {
  .price-and-quantity {
    flex-direction: row;
  }
  .price-and-quantity .price {
    flex-basis: 100%;
  }
  .swatch-items-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}
.wc_review_title h2 {
  font-size: var(--product-page-font-size-px);
}
.badge + .badge:not(.our-choice.sale-badge) {
  top: 28px !important;
}
.wc_review_item_body :empty {
  display: none;
}
.product-grid--price s + .money {
  color: #952525;
}
.blog-template--main .rte > * {
  margin-bottom: 7px;
}
.blog-template--main .rte ul {
  margin-top: 7px;
  margin-left: 0;
}
.blog-template--main .rte img {
  display: none;
}
.blog-template--main .rte div > br {
  display: block;
}
article ul,
.product-description.rte ul {
  margin: 0 0 25px 22px;
  list-style: none;
}

article ul li,
.product-description.rte ul li {
  list-style-position: outside;
  line-height: 1.3;
  position: relative;
  margin: 0 0 .35em;
}

article ul li:before,
.product-description.rte ul li:before {
  content: '•';
  font-size: 1.4em;
  line-height: 0;
  position: absolute;
  top: 11.5px;
  left: -15px;
  opacity: 1;
}
.product-details-protectors {
  font-size: 14px;
  margin-top: 2px;
  margin-bottom: 18px;
}
.image-size-chart-wrapper {
  background-color: rgb(149, 37, 37);
  width: fit-content;
  padding: 10px 20px;
  color: white;
  margin-bottom: 14px !important;
}
.image-size-chart-wrapper a {
  color: white;
}
#shopify-product-reviews--wrapper {
  padding-top: 0px;
  padding-bottom: 0;
}
@media screen and (max-width: 768px) {
  .product-details-wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
  .MagicToolboxSelectorsContainer {
    margin-bottom: 0 !important;
  }
   {
    padding-top: 0;
    margin-top: 0;
  }
  #sharing {
    padding-top: 0;
    margin-top: 0;
  }
}
.zyler-try-on-cta.zyler-hide {
  display: none;
}
@media only screen and (min-width: 768px) {
  .swatch .swatch-element {
    margin: 0px 10px 14px 0;
  }
}
#AddToCartForm .selector-wrapper label,
#AddToCartForm .product-sub-label {
  display: block;
  margin-bottom: 4px !important;
}
.paymentButtonsWrapper {
  margin-top: 0 !important;
}
.product-details--form-wrapper {
  margin-bottom: 12px !important;
}
.form-vertical {
  margin-bottom: 0 !important;
}
.product-sticky {
  margin-top: 0 !important;
}
.product-meta-header h4 {
  margin-bottom: 6px !important;
}
.shipping-info .free-delivery {
  margin-bottom: 4px;
}
.hide-no-sale {
  display: none;
}
.out-of-stock-form.out-of-stock-form--active, .out-of-stock-form:not(.out-of-stock-form--active) .accent-text {
  margin: 12px 0 !important;
  padding: 12px 0 !important;
}
@media screen and (min-width: 768px) {
  .paymentButtonsWrapper #AddToCart, .paymentButtonsWrapper .shopify-payment-button {
    max-width: 100% !important;
  }
}
#AddToCart {
  margin-bottom: 4px !important;
}